.inline-block {
  display: inline-block;
}

.block {
  display: block;
}

/* ==================================
 欠航情報バナー
================================== */
/* 共通部分
----------------------------------------------- */
/* デフォルトの装飾削除 */
.icegram .ig_action_bar.ig_hello.ig_container {
  border-bottom: 0;
}

.ig_action_bar.ig_hello.ig_hide .ig_close {
  border: 0 !important;
}

.ig_action_bar.ig_hello.ig_hide.ig_top .ig_close {
  margin-top: 0 !important;
}

/* レイアウト調整 */
.icegram .ig_action_bar .ig_content {
  padding-top: 15px;
  padding-bottom: 15px;
}

.icegram .ig_action_bar .ig_headline {
  display: none !important;
}

.ig_action_bar.ig_hello .ig_message {
  text-align: center;
}

.icegram .ig_action_bar .ig_message .title {
  font-size: 33px;
  font-weight: bold;
  display: inline-block;
  letter-spacing: 2px;
}

.icegram .ig_action_bar .ig_message .text {
  font-size: 16px;
  letter-spacing: 2px;
}

.icegram .ig_action_bar .ig_message .btn-wrap .button-round {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  border-radius: 50px;
  padding: 7px 30px;
}

/* 開閉アイコン差し替え */
.icegram .ig_action_bar .ig_close {
  right: 10px;
}

.icegram .ig_action_bar.ig_hide.ig_bottom .ig_close>span,
.icegram .ig_action_bar.ig_show.ig_top .ig_close>span {
  background-image: url(img/v/delete-button.png);
  background-position: center center;
}


/* 一部欠航
----------------------------------------------- */
.icegram.action_bar_5883 .ig_action_bar.ig_container {
  background: rgb(243, 126, 132);
  background: -moz-linear-gradient(left, rgba(243, 126, 132, 1) 0%, rgba(255, 128, 61, 1) 100%);
  background: -webkit-linear-gradient(left, rgba(243, 126, 132, 1) 0%, rgba(255, 128, 61, 1) 100%);
  background: linear-gradient(to right, rgba(243, 126, 132, 1) 0%, rgba(255, 128, 61, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f37e84', endColorstr='#ff803d', GradientType=1);
}

.icegram.action_bar_5883 .btn-wrap .button-round {
  background-color: #B54A66;
}

.icegram.action_bar_5883 .ig_action_bar .ig_data::before {
  display: inline-block;
  content: "";
  background: url(img/v/icon-attention.png) no-repeat center center;
  background-size: contain;
  width: 78px;
  height: 69px;
  vertical-align: -20px;
  margin: 0 0.5em;
}


/* 通常運行
----------------------------------------------- */
.icegram.action_bar_5895 .ig_action_bar.ig_container {
  background: rgb(64, 191, 151);
  background: -moz-linear-gradient(left, rgba(64, 191, 151, 1) 0%, rgba(1, 175, 210, 1) 100%);
  background: -webkit-linear-gradient(left, rgba(64, 191, 151, 1) 0%, rgba(1, 175, 210, 1) 100%);
  background: linear-gradient(to right, rgba(64, 191, 151, 1) 0%, rgba(1, 175, 210, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40bf97', endColorstr='#01afd2', GradientType=1);
}

.icegram.action_bar_5895 .btn-wrap .button-round {
  background-color: #006A87;
}

.icegram.action_bar_5895 .ig_action_bar .ig_data::before {
  display: inline-block;
  content: "";
  background: url(img/v/icon-info.png) no-repeat center center;
  background-size: contain;
  width: 91px;
  height: 91px;
  vertical-align: -20px;
  margin: 0 0.5em;
}

/* 欠航情報アンカーリンク位置調整 */
#reserv {
  padding-top: 170px;
  margin-top: -170px;
}


/* レスポンシブ
----------------------------------------------- */
@media only screen and (min-width:768px) {
  .ig_action_bar.ig_hello .ig_message {
    text-align: left;
    position: relative;
  }

  .icegram .ig_action_bar .ig_message .btn-wrap {
    position: absolute;
    top: 0;
    right: 1em;
  }
}

@media only screen and (max-width:767px) {
  .icegram .ig_action_bar .ig_content {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .icegram .ig_action_bar .ig_message .title {
    font-size: 120%;
  }

  .icegram .ig_action_bar .ig_message .text {
    font-size: 100%;
  }

  .icegram .ig_action_bar .ig_message .title,
  .icegram .ig_action_bar .ig_message .text {
    margin-bottom: 5px;
  }

  .icegram .ig_action_bar .ig_data {
    padding-left: 2.5em;
  }

  .icegram.action_bar_5883 .ig_action_bar .ig_data::before,
  .icegram.action_bar_5895 .ig_action_bar .ig_data::before {
    display: block;
    width: 30px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5px;
  }
}


/* ==================================
 TOP 国際線ターミナル
================================== */
/* レイアウト・横幅100% */
.container.full-width {
  max-width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
}

@media only screen and (max-width: 1200px) {
  .container.full-width.sec-inter {
    padding-left: 0 !important;
  }
}

/* レイアウト・セクション内枠 */
ul.sec-inter,
ul.col-half {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
}

ul.sec-inter {
  overflow: hidden;
}

ul.col-half {
  margin-left: -20px;
  margin-right: -20px;
}

ul.col-half>li {
  margin: 0 calc(40px / 2);
}

ul.col-half>li,
ul.sec-inter>li {
  -webkit-flex-basis: auto;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

ul.sec-inter>li:first-child {
  -moz-box-flex: 1;
  -ms-flex: 1 0 0%;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 0%;
  flex: 1 0 0%;
}

ul.sec-inter>li:nth-child(2) {
  -moz-box-flex: 2;
  -ms-flex: 2 0 0%;
  -webkit-box-flex: 2;
  -webkit-flex: 2 0 0%;
  flex: 2 0 0%;
}

ul.col-half>li {
  -moz-box-flex: 1;
  -ms-flex: 1 0 0%;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 0%;
  flex: 1 0 0%;
}

@media only screen and (min-width:1280px) {
  /* ul.sec-inter>li:first-child {
    margin-left: 0;
  } */

  ul.sec-inter>li {
    margin: 0 calc(50px / 2);
  }

  /* カウントダウン部分をポスター画像に差し替え */
  ul.sec-inter.leftarea-poster>li {
    margin: 0 10px 0 20px;
  }
}

@media only screen and (max-width:1279px) {
  ul.sec-inter {
    -webkit-flex-flow: column wrap;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column wrap;
    -webkit-flow: column wrap;
    flex-flow: column wrap;
  }

  ul.sec-inter>li {
    height: 100%;
    min-height: 0%;
  }

  ul.sec-inter>li:first-child {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 28px;
  }

  ul.sec-inter>li:first-child,
  ul.sec-inter>li:nth-child(2) {
    -moz-box-flex: 1;
    -ms-flex: 1 0 auto;
    -webkit-box-flex: 1 0 auto;
    -webkit-flex: 1 0 auto;
    flex: 1 0 auto;
  }
}

@media (min-width:1200px) {
  ul.sec-inter {
    padding-right: 7px;
    padding-left: 7px;
  }
}

@media (max-width:1279px) and (min-width:768px) {
  ul.sec-inter>li:first-child {
    /* height: 570px; */
    height: auto;
  }
}

@media only screen and (max-width:767px) {
  ul.col-half {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column wrap;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-flow: column wrap;
    -webkit-flow: column wrap;
    flex-flow: column wrap;
  }

  ul.col-half>li {
    -moz-box-flex: 1;
    -ms-flex: 1 0 auto;
    -webkit-box-flex: 1 0 auto;
    -webkit-flex: 1 0 auto;
    flex: 1 0 auto;
  }
}

/* ※サファリ閲覧時の高さ調整 */
@media only screen and (min-width:768px) {
  ul.sec-inter>li:first-child {
    min-height: 334px;
  }

  ul.sec-inter>li:nth-child(2) {
    min-height: 617px;
  }
}

@media only screen and (max-width:767px) {
  ul.sec-inter>li:first-child {
    min-height: 334px;
  }

  ul.sec-inter>li:nth-child(2) {
    min-height: 1060px;
  }
}

@media only screen and (max-width:480px) {
  ul.sec-inter>li:nth-child(2) {
    min-height: 1000px;
  }
}

/* カラム上部のオープン予定リスト */
.list-count ul li {
  background: #fff;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  box-sizing: border-box;
}

.list-count ul li .title,
.list-count ul li .label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.list-count ul li .label {
  min-width: 46.5%;
}

.list-count ul li .title {
  padding: 19px 8px 19px 50px;
  line-height: 1.2;
  position: relative;
}

.list-count ul li.c-amber .title {
  padding: 12px 8px 12px 50px;
}

.list-count ul li .title::before {
  position: absolute;
  display: block;
  content: "";
  width: 30px;
  height: 30px;
  left: 10px;
  top: 0;
  bottom: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-size: contain;
}

.list-count ul li.c-blue .title::before {
  background-image: url(img/v/li-icon-shop.png);
}

.list-count ul li.c-green .title::before {
  background-image: url(img/v/li-icon-711.png);
}

.list-count ul li.c-amber .title::before {
  background-image: url(img/v/li-icon-lounge.png);
}

.list-count ul li ruby rt,
.text-em.count1 ruby rt {
  display: none;
}

.list-count .data-ruby,
.text-em.count1 .data-ruby {
  position: relative;
  display: inline-block;
}

.list-count .data-ruby::before,
.text-em.count1 .data-ruby::before {
  content: attr(data-ruby);
  position: absolute;
  top: -9px;
  left: -5px;
  right: 0;
  margin: auto;
  letter-spacing: 0.05em;
  font-weight: 400;
  font-size: 10px;
}

.list-count .data-ruby::before {
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  -ms-transform: scale(0.7);
  -o-transform: scale(0.7);
  transform: scale(0.7);
}

.list-count ul li small {
  display: block;
  font-size: 12px;
}

.list-count ul li.c-blue {
  color: #0097BE;
}

.list-count ul li.c-green {
  color: #38964E;
}

.list-count ul li.c-amber {
  color: #125276;
}

.list-count ul li .label {
  color: #fff !important;
  padding: 20px 8px 19px 8px;
}

.list-count ul li.c-blue .label {
  background: #0097BE;
}

.list-count ul li.c-green .label {
  background: #38964E;
}

.list-count ul li.c-amber .label {
  background: #125276;
}

.list-count ul li .label-wrap {
  margin: 0 auto;
  text-align: center;
}

@media (max-width:1470px) and (min-width:1280px) {
  .list-count ul li {
    font-size: 15px;
  }
}

@media (max-width:1279px) {
  .list-count ul li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .list-count ul li .title {
    margin: 0 auto;
    box-sizing: border-box;
  }

  .list-count ul li .label {
    padding: 2px 5px;
  }
}

@media (min-width:768px) and (max-width:1279px) {
  .list-count ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .list-count ul li {
    width: 100%;
    margin-right: 10px;
  }

  .list-count.item-2 ul li {
    width: 50%;
  }

  .list-count ul li:last-child {
    margin-right: 20%;
    margin-left: 20%;
  }
}

@media (max-width:768px) {
  .list-count ul li .title {
   /* width: 220px;*/
  }
}

/* カウントダウンカラム */
.col-count {
  background-image: url(img/v/bg_asahikawa_airport.png);
  /* background-image: url(img/v/bg-inter-left_7elevn.jpg); */
  background-repeat: no-repeat;
  background-size: cover;
  /* background-position: center center; */
  background-position: center bottom;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 40px 15px;
  box-sizing: border-box;
}

/* カウントダウン部分をポスター画像に差し替え */
.leftarea-poster .col-count {
  background-image: none;
  padding: 0;
}

.leftarea-poster .col-count .poster-image {
  max-width: 789px;
  min-height: 0%;
  text-align: center;
  margin: 0 auto;
}

.leftarea-poster .col-count .poster-image img {
  max-width: 100%;
  width: 100%;
  height: auto;
}

@media (min-width:1024px) and (max-width:1279px) {
  .leftarea-poster .col-count .poster-image img {
    max-width: 76%;
  }
}
/* @media (min-width:768px) and (max-width:1023px) { */
@media (min-width:768px) and (max-width:1023px) {
  .leftarea-poster .col-count .poster-image img {
    max-width: 60%;
  }
}
@media (min-width:668px) and (max-width:767px) {
  .leftarea-poster .col-count .poster-image img {
    max-width: 74.8%;
  }
  .list-count ul li:last-child {
      margin-right: 12.4%;
      margin-left: 12.4%;
  }
}
@media (min-width:481px) and (max-width:667px) {
  .leftarea-poster .col-count .poster-image img {
    max-width: 74.8%;
  }
  .list-count ul li:last-child {
      margin-right: 12.4%;
      margin-left: 12.4%;
  }
}

@media only screen and (max-width:480px) {
  ul.sec-inter.leftarea-poster>li:first-child {
    min-height: auto;
  }
}

@media only screen and (min-width:1280px) {
  .col-count {
    /* height: 89.5%; */
    height: 98.5%;
  }
}

.col-count .count-contents {
  color: #fff;
  text-align: center;
}

.col-count .count-contents .date {
  font-weight: bold;
  font-size: 26px;
  display: block;
  margin-bottom: 6px;
}

.col-count .count-contents .text-em {
  font-weight: bold;
}

.col-count .count-contents .text-em.count1 {
  font-size: 42px;
  margin-bottom: 5px;
}

.col-count .count-contents img {
  margin-bottom: 10px;
}

.col-count .count-contents .event {
  font-size: 14px;
  margin-bottom: 5px;
}

.col-count .count-contents .event_box {
  margin-top: 10px;
  text-align: center;
}

.col-count .count-contents .event_btn {
    position: relative;
    display: inline-block;
    width: auto;
    transition: .3s;
    text-align: center;
    padding: 0.5em 1.5em;
    line-height: 1.2;
    box-sizing: border-box;
    border-radius: 25px;
    border: 1px solid transparent;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.05em;
    background: #fff;
    border-color: #fff;
    color: #53A7CB !important;
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: bold;
}
.col-count .count-contents .event_btn:hover {
    background: #53A7CB !important;
    border-color: #53A7CB !important;
    color: #fff !important;
}

@media only screen and (max-width:767px) {
  .col-count .count-contents .text-em.count1 {
    font-size: 24px;
    margin-bottom: 5px;
  }
}

.col-count .count-contents .text-em.count1 small {
  display: block;
  font-size: 12px;
}

.col-count .count-contents .text-em.count1.name {
  border-bottom: 1px dotted #fff;
  padding-bottom: 16px;
  margin-bottom: 8px;
  line-height: 1.2;
}

.col-count .count-contents .text-em.count2,
.col-count .count-contents .text-em.count3 {
  display: inline-block;
  vertical-align: middle;
}

.col-count .count-contents .text-em.count2 {
  font-size: 35px;
}

.col-count .count-contents .text-em.count3 {
  font-size: 35px;
}

.col-count .button-round {
  color: #184490;
  background: #fff;
  font-weight: bold;
  border-radius: 50px;
  padding: 7px 20px;
  display: inline-block;
}

.col-count .btn-wrap li {
  display: inline-block;
  padding: 10px;
}

.timer-wrap {
  margin-bottom: 1.5em;
  white-space: nowrap;
}

/* Uji Countdown */
.ujic-hold.ujic_none {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
}

#ujiCountdown .countdown_txt {
  display: none !important;
}

#ujiCountdown .countdown_amount {
  background: rgba(22, 22, 22, .6) !important;
  border: 1px solid #ccc !important;
  border-radius: 3px !important;
  text-shadow: none !important;
  font-weight: bold !important;
  margin-right: 7px !important;
  box-shadow: none !important;
}

/* スケジュールカラム */
.col-schedule img {
  max-width: 100%;
}

.col-schedule .col-header {
  margin-bottom: 20px;
  height: 230px;
  background: url(img/v/bg-head-it.jpg) no-repeat center center;
  background-size: cover;
  position: relative;
}

.col-schedule .col-header .ex-text-wrap {
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.01) 1%, rgba(0, 0, 0, 0.55) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.01) 1%, rgba(0, 0, 0, 0.55) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.01) 1%, rgba(0, 0, 0, 0.55) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.col-schedule .col-header .ex-text-wrap .title {
  font-size: 24px;
  font-weight: bold;
  position: absolute;
  bottom: 10px;
  left: 1em;
}

.col-schedule .col-header .ex-text-wrap .title small {
  display: block;
  font-weight: 400;
}

.col-schedule .col-header .ex-text-wrap .note {
  position: absolute;
  bottom: 1em;
  right: 2em;
}

/* ギャラリー */
ul.gallery-list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -moz-box-orient: horizontal;
  -moz-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-left: -10px;
  margin-right: -10px;
}

ul.gallery-list>li,
ul.gallery-list>a {
  -webkit-flex-basis: 50%;
  -ms-flex-basis: 50%;
  flex-basis: 50%;
  max-width: 50%;
  padding: 5px 10px;
  box-sizing: border-box;
  position: relative;
}

ul.gallery-list>li::after,
ul.gallery-list>a::after {
  position: absolute;
  content: url(img/v/icon-scope.png);
  display: block;
  width: 33px;
  height: 35px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}

ul.gallery-list>li img,
ul.gallery-list>a img {
  width: 100%;
}

.mfp-counter {
  display: none;
}

/* スケジュールリスト */
ul.sbs {
  width: 100%;
}

ul.sbs>li:first-child {
  border-top: 1px dotted #6E6E6E;
}

ul.sbs>li {
  border-bottom: 1px dotted #6E6E6E;
  padding-top: 5px;
  padding-bottom: 5px;
}

ul.sbs>li:after {
  display: block;
  content: "";
  clear: both;
}

ul.sbs .date {
  display: block;
  width: 130px;
  clear: left;
  float: left;
  color: #73A1BB;
  font-weight: bold;
}

ul.sbs .item {
  display: block;
  width: calc(100% - 130px);
  float: left;
  color: #C26666;
  font-weight: bold;
  line-height: 1.8;
}

ul.sbs .item .label {
  color: #fff;
  display: inline-block;
  background: #C26666;
  border-radius: 15px;
  font-weight: bold;
  font-size: 18px;
  padding: 5px;
}

ul.sbs .item small {
  font-size: 100%;
  font-weight: 400;
  color: #444444;
  display: block;
}

/* @media (max-width:1570px) and (min-width:1280px) {
  .col-count .count-contents .text-em.count1 {
    font-size: 2vw;
  }
}

@media only screen and (max-width: 640px) {
  .col-count .count-contents .text-em.count1 {
    font-size: 5vw;
  }
} */

@media only screen and (max-width: 480px) {

  /* .col-count .count-contents .text-em.count1,
  .col-count .count-contents .text-em.count2,
  .col-count .count-contents .text-em.count3 {
    font-size: 120%;
  } */

  .col-schedule .col-header .ex-text-wrap .title {
    bottom: 1.5em;
  }
}
